CVE-2006-0127
CVSS4.0
发布时间 :2006-01-09 06:03:00
修订时间 :2011-03-07 21:29:22
NMCO    

[原文]Directory traversal vulnerability in the IMAP service of Rockliffe MailSite before 6.1.22.1 allows remote authenticated users to rename the folders of other users via a .. (dot dot) in the RENAME command.


[CNNVD]Rockliffe MailSite 目录遍历漏洞(CNNVD-200601-076)

        Rockliffe MailSite 6.1.22.1之前版本的IMAP服务中存在目录遍历漏洞,远程攻击者可以通过RENAME命令中的".."(两点)重命名其他用户的文件夹。

- CVSS (基础分值)

CVSS分值: 4 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-0127
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-0127
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200601-076
(官方数据源) CNNVD

- 其它链接及资源

http://zur.homelinux.com/Advisories/RockliffeMailsiteDirTransveral.txt
(VENDOR_ADVISORY)  MISC  http://zur.homelinux.com/Advisories/RockliffeMailsiteDirTransveral.txt
http://www.osvdb.org/22229
(PATCH)  OSVDB  22229
http://secunia.com/advisories/18318
(VENDOR_ADVISORY)  SECUNIA  18318
http://lists.grok.org.uk/pipermail/full-disclosure/2006-January/040969.html
(VENDOR_ADVISORY)  FULLDISC  20060104 Rockliffe Directory Transversal Vulnerability
http://www.vupen.com/english/advisories/2006/0055
(UNKNOWN)  VUPEN  ADV-2006-0055
http://lists.grok.org.uk/pipermail/full-disclosure/2006-January/041039.html
(UNKNOWN)  FULLDISC  20060105 Re: Rockliffe Directory Transversal Vulnerability

- 漏洞信息

Rockliffe MailSite 目录遍历漏洞
中危 路径遍历
2006-01-09 00:00:00 2006-01-11 00:00:00
远程  
        Rockliffe MailSite 6.1.22.1之前版本的IMAP服务中存在目录遍历漏洞,远程攻击者可以通过RENAME命令中的".."(两点)重命名其他用户的文件夹。

- 公告与补丁

        

- 漏洞信息

22229
Rockliffe MailSite IMAP Service RENAME Command Traversal Arbitrary Mailbox Access
Remote / Network Access Input Manipulation
Loss of Confidentiality
Exploit Public

- 漏洞描述

MailSite contains a flaw that allows a remote attacker to access IMAP mailboxes outside of their own, using the 'RENAME' command. The issue is due to the program not properly sanitizing user input, specifically traversal style attacks (../../) supplied via IMAP requests.

- 时间线

2006-01-04 Unknow
2006-01-04 Unknow

- 解决方案

Upgrade to version 7.0.3.1 or higher, as it has been reported to fix this vulnerability. In addition, the vendor has released a patch for version 6.1.22.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站